@charset "UTF-8";
/*
srites svg  démo  et import  ....

!! les sprites doive être copié dans le dossier 
css/html/asset/img
!! 

uuupppp 
*/
/*********************
SVG SPRITES
*********************/
/**
 * The following variable and function originate from the sass-mq library.
 * If you have already included it, you can eliminate the below
 * https://github.com/sass-mq/sass-mq/blob/master/_mq.scss
 */
/******************************************************************
Site Name:
Author:

Stylesheet: Variables

Here is where we declare all our variables like colors, fonts,
base values, and defaults. We want to make sure this file ONLY
contains variables that way our files don't get all messy.
No one likes a mess.

******************************************************************/
/*********************
COLORS
Need help w/ choosing your colors? Try this site out:
https://robots.thoughtbot.com/controlling-color-with-sass-color-functions
http://0to255.com/
*********************/
/* ALERT:/*/
/* Base Color feel free to add some:/*/
/* Variation COLOR lighten :/*/
/* Variation COLOR Transparent :/*/
/* Les Couleures principales a modififer par cas :/*/
/* Link COLOR :/*/
/* Menu colors */
/* button  COLOR :/*/
/* border COLOR :/*/
/* Menu full screen COLOR :/*/
/* tooltip COLOR :/*/
/* MENU RESPONSIVE OPTIONS:/*/
/*
Here's a great tutorial on how to
use color variables properly:
http://sachagreif.com/sass-color-variables/
*/
/******************************************************************
Site Name:
Author:

Stylesheet: Mixins Stylesheet

This is where you can take advantage of Sass' great features: Mixins.
I won't go in-depth on how they work exactly,
there are a few articles below that will help do that. What I will
tell you is that this will help speed up simple changes like
changing a color or adding CSS3 techniques gradients.

A WORD OF WARNING: It's very easy to overdo it here. Be careful and
remember less is more.

Helpful:
http://sachagreif.com/useful-sass-mixins/
http://thesassway.com/intermediate/leveraging-sass-mixins-for-cleaner-code
http://web-design-weekly.com/blog/2013/05/12/handy-sass-mixins/

******************************************************************/
/*********************
TRANSITION
*********************/
/*
I totally rewrote this to be cleaner and easier to use.
You'll need to be using Sass 3.2+ for these to work.
Thanks to @anthonyshort for the inspiration on these.
USAGE: @include transition(all 0.2s ease-in-out);
*/
/*********************
CSS3 GRADIENTS
Be careful with these since they can
really slow down your CSS. Don't overdo it.
*********************/
/* @include css-gradient(#dfdfdf,#f8f8f8); */
/*********************
BOX SIZING
*********************/
/* @include box-sizing(border-box); */
/* NOTE: value of "padding-box" is only supported in Gecko. So
probably best not to use it. I mean, were you going to anyway? */
/*********************
full Image .... gunter
*********************/
.has-small-font-size p {
  --minFontSize: 10px!important;
  --maxFontSize: 14px!important;
  --scaler: 10vw;
  font-size: clamp(var(--minFontSize), var(--scaler), var(--maxFontSize)); }

.has-large-font-size p {
  --minFontSize: 16px!important;
  --maxFontSize: 28px!important;
  --scaler: 10vw;
  font-size: clamp(var(--minFontSize), var(--scaler), var(--maxFontSize)) !important; }

.has-huge-font-size p {
  --minFontSize: 20px!important;
  --maxFontSize: 33px!important;
  --scaler: 10vw;
  font-size: clamp(var(--minFontSize), var(--scaler), var(--maxFontSize)) !important; }

/* Block: Media And Text --------------------- */
.wp-block-media-text .wp-block-media-text__content {
  padding: 3rem 2rem; }

.wp-block-media-text .wp-block-media-text__content p {
  max-width: none; }

.wp-block-media-text__content > *:first-child {
  margin-top: 0; }

.wp-block-media-text__content > *:last-child {
  margin-bottom: 0; }

@media only screen and (max-width: 900px) {
  .wp-block-media-text .wp-block-media-text__content {
    padding: 0;
    padding-bottom: 60px; }
  .wp-block-group.has-background {
    padding: 51px 0px;
    margin-top: 0;
    margin-bottom: 0; } }

.group-slider {
  position: relative;
  min-height: 500px; }
  .group-slider .wp-block-group__inner-container {
    position: relative; }

.side-content-holder {
  position: absolute;
  font-size: .8em;
  transform: rotate(-90deg) !important;
  left: -243px;
  top: 190px;
  width: 450px; }

.side-text {
  display: block;
  margin: 0px 10px;
  font-weight: 300;
  font-style: italic; }

.text-side .icon-side {
  display: block;
  transform: rotate(90deg) !important;
  width: 20px;
  height: 20px;
  margin: 0;
  padding: 0px 13px;
  position: relative;
  top: -6px; }
  .text-side .icon-side svg {
    margin: 0px;
    padding: 0px;
    width: 20px;
    height: 20px; }

.side-content-icon-holder {
  position: absolute;
  font-size: .8em;
  left: 0px;
  top: 30px;
  width: 450px; }
  .side-content-icon-holder .content-text-side .content-icon-side {
    width: 30px;
    height: 30px;
    margin: 10px;
    padding: 0px 13px;
    position: relative;
    top: -40px; }
    .side-content-icon-holder .content-text-side .content-icon-side svg {
      margin: 10px;
      padding: 0px;
      width: 30px;
      height: 30px;
      fill: #5c6b80; }

@media only screen and (max-width: 900px) {
  .side-text {
    display: none; }
  .text-side .icon-side {
    display: none; }
  .side-content-icon-holder {
    position: relative;
    font-size: .8em;
    left: -32px;
    top: 0px;
    width: 100vw; }
    .side-content-icon-holder .content-text-side .content-icon-side {
      width: 30px;
      height: 30px;
      margin: 10px;
      padding: 0px 13px;
      position: relative;
      top: -40px; }
      .side-content-icon-holder .content-text-side .content-icon-side svg {
        margin: 10px;
        padding: 0px;
        width: 30px;
        height: 30px;
        fill: #5c6b80; } }

.icon-social svg {
  width: 25px;
  fill: #7C3289; }
  .icon-social svg:hover {
    fill: #3E2043; }

.button-block-holder {
  max-height: 71px;
  max-width: 300px; }

.blob-btn {
  z-index: 1;
  position: relative;
  padding: 20px 46px;
  margin-bottom: 30px;
  text-align: center;
  text-transform: uppercase;
  color: #7C3289 !important;
  font-size: 16px;
  font-weight: bold;
  background-color: transparent;
  outline: none;
  border: none;
  transition: color 0.5s;
  cursor: pointer;
  border-radius: 30px;
  text-decoration: none; }
  .blob-btn:before {
    content: "";
    z-index: 1;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border: 2px solid #7C3289;
    border-radius: 30px; }
  .blob-btn:after {
    content: "";
    z-index: -2;
    position: absolute;
    left: 3px;
    top: 3px;
    width: 100%;
    height: 100%;
    transition: all 0.3s 0.2s;
    border-radius: 30px; }
  .blob-btn:hover {
    color: #fff !important;
    border-radius: 30px; }
    .blob-btn:hover:after {
      transition: all 0.3s;
      left: 0;
      top: 0;
      border-radius: 30px; }
  .blob-btn__inner {
    z-index: -1;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border-radius: 30px;
    background: #fff; }
  .blob-btn__blobs {
    position: relative;
    display: block;
    height: 100%;
    -webkit-filter: url("#goo");
    filter: url("#goo"); }
  .blob-btn__blob {
    position: absolute;
    top: 2px;
    width: 25%;
    height: 100%;
    background: #7C3289;
    border-radius: 12%;
    transform: translate3d(0, 150%, 0) scale(1.7);
    transition: transform 0.45s; }
    @supports ((-webkit-filter: url("#goo")) or (filter: url("#goo"))) {
      .blob-btn__blob {
        transform: translate3d(0, 150%, 0) scale(1.4); } }
    .blob-btn__blob:nth-child(1) {
      left: 0%;
      transition-delay: 0s; }
    .blob-btn__blob:nth-child(2) {
      left: 30%;
      transition-delay: 0.08s; }
    .blob-btn__blob:nth-child(3) {
      left: 60%;
      transition-delay: 0.16s; }
    .blob-btn__blob:nth-child(4) {
      left: 90%;
      transition-delay: 0.24s; }
    .blob-btn:hover .blob-btn__blob {
      transform: translateZ(0) scale(1.7); }
      @supports ((-webkit-filter: url("#goo")) or (filter: url("#goo"))) {
        .blob-btn:hover .blob-btn__blob {
          transform: translateZ(0) scale(1.4); } }

@media only screen and (max-width: 900px) {
  .blob-btn {
    z-index: 1;
    position: relative;
    padding: 12px 18px;
    margin-bottom: 30px;
    text-align: center;
    text-transform: uppercase;
    color: #7C3289 !important;
    font-size: 12px;
    font-weight: bold;
    background-color: transparent;
    outline: none;
    border: none;
    transition: color 0.5s;
    cursor: pointer;
    border-radius: 30px;
    text-decoration: none; }
  .bout-holder svg {
    display: none; } }

.wp-block-acf-logosingle {
  margin: 0 92px; }
